=== debian/changelog ===
tophide (1.0.0-3) unstable; urgency=low

  * Team upload
  * Recompile with OCaml 3.12.1 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Nov 2011 07:23:51 +0100

tophide (1.0.0-2) unstable; urgency=low

  * Team upload
  * Rebuild with OCaml 3.12.0 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 18 Apr 2011 22:59:02 +0200

tophide (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #605669)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 02 Dec 2010 15:31:29 +0100
