=== debian/changelog ===
tophide (1.0.1-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:18:20 +0000

tophide (1.0.1-2) unstable; urgency=low

  * Team upload
  * Recompile with ocaml 4.01.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 21:14:06 +0100

tophide (1.0.1-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * add watch file
  * new upstream version
  * bump debhelper compat level and standards version
  * add myself as uploader
  * update hompage, Vcs fields, dependencies, copyright
  * add new makefile patch for
    - install ml file (lintian dangling-cmi)
    - OCaml 4.00 compatibility

 -- Hendrik Tews <hendrik@askra.de>  Fri, 21 Jun 2013 09:22:20 +0200
