=== debian/control ===
Source: tophide
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hendrik Tews <hendrik@askra.de>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  dh-ocaml (>= 0.9~),
  debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://mjambon.com/ocaml.html#tophide
Vcs-Git: git://anonvcs.debian.org/pkg-ocaml-maint/packages/tophide.git
Vcs-Browser: http://anonvcs.debian.org/gitweb/?p=pkg-ocaml-maint/packages/tophide.git

Package: libtophide-ocaml-dev
Architecture: all
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: hide values that start with '_' in OCaml toplevel
 This library hides toplevel values whose name starts with an underscore. This
 is useful for some Camlp4 syntax extensions that produce lots of global
 identifiers that should remain hidden.
