## tophide 1.0.3

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 # Copyright 2008 Martin Jambon. All rights reserved.
 # This file is distributed under the terms stated in file LICENSE.
 
-VERSION = 1.0.1
+VERSION = 1.0.3
 export VERSION
 
 .PHONY: all install clean
 
 all: META tophide.cmo
 tophide.cmo: tophide.ml
-	ocamlc -c tophide.ml
+	ocamlc -I +compiler-libs -c tophide.ml
 
 install:
 	ocamlfind install tophide META tophide.cmi tophide.cmo
