=== debian/changelog ===
tophide (1.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Compile with OCaml >= 4.02
  * Fix Vcs-* URLs
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Oct 2015 17:06:49 +0200
