=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Hendrik Tews <hendrik@askra.de>
 Build-Depends:
-  ocaml-nox (>= 3.11.1-3~),
+  ocaml-nox (>= 4.02),
   ocaml-findlib,
   dh-ocaml (>= 0.9~),
   debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://mjambon.com/ocaml.html#tophide
-Vcs-Git: git://anonvcs.debian.org/pkg-ocaml-maint/packages/tophide.git
-Vcs-Browser: http://anonvcs.debian.org/gitweb/?p=pkg-ocaml-maint/packages/tophide.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/tophide.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/tophide.git
 
 Package: libtophide-ocaml-dev
 Architecture: all
