## tophide 1.0.4

=== debian/changelog ===
tophide (1.0.4-5) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.14.1
  * Make libtophide-ocaml-dev an arch:any package
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 21 Sep 2023 07:03:42 +0200

tophide (1.0.4-4) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.13.1
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jan 2022 06:14:44 +0100

tophide (1.0.4-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Remove Hendrik from Uploaders
  * Recompile with OCaml 4.11.1
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 10:48:55 +0200

tophide (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.08.1
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 07 Nov 2019 08:49:31 +0100

tophide (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - needs ocaml >= 4.04
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 21 Sep 2017 08:21:27 +0200
