=== debian/control ===
Source: tophide
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
  ocaml,
  ocaml-findlib,
  dh-ocaml,
  debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://mjambon.com/ocaml.html#tophide
Vcs-Git: https://salsa.debian.org/ocaml-team/tophide.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/tophide

Package: libtophide-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: hide values that start with '_' in OCaml toplevel
 This library hides toplevel values whose name starts with an underscore. This
 is useful for some Camlp4 syntax extensions that produce lots of global
 identifiers that should remain hidden.
