=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/tophide-$1\.tar\.gz/ \
  https://github.com/mjambon/tophide/tags .*/v(\d\S*)\.tar\.gz
