## tophide 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Copyright 2008 Martin Jambon. All rights reserved.
 # This file is distributed under the terms stated in file LICENSE.
 
-VERSION = 1.0.3
+VERSION = 1.0.4
 export VERSION
 
 .PHONY: all install clean
