=== debian/changelog ===
tophide (1.1.0-1build4) resolute; urgency=medium

  * No change rebuild with fixed amd64v3 builders

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Feb 2026 22:41:13 +0100

tophide (1.1.0-1build3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jan 2026 03:05:27 +0100

tophide (1.1.0-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Dec 2025 22:05:51 +0100

tophide (1.1.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:07:40 +0200

tophide (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1093111)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 Feb 2025 01:17:02 +0100
